#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=garm11.19_base.ps
projection=-JM16.0c+
region=-R69.8/72.3/38.2/39.8
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map garm11.19' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    38.805    70.290
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    38.664    70.367
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    38.672    70.333
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    38.254    71.530
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    38.852    70.573
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    38.937    70.665
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    38.719    70.764
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    38.268    71.458
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    38.255    71.490
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    38.250    71.477
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    39.702    71.762
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    38.259    71.466
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    38.313    71.445
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    38.256    71.471
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    38.327    71.447
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    38.291    71.489
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    38.578    71.894
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    38.622    70.356
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    38.504    70.553
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    38.569    71.918
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    38.718    70.476
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    38.277    71.361
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    39.377    71.942
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    38.580    71.555
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    38.594    71.537
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    38.569    71.507
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    39.454    72.055
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    38.714    70.086
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    38.620    70.323
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    38.621    70.309
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    38.983    70.885
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    38.863    70.526
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    39.157    71.560
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    38.625    70.204
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    38.965    70.728
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    39.124    71.799
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    39.063    70.064
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    39.419    71.462
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    39.453    71.493
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    39.499    71.498
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    39.408    71.473
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    39.290    71.733
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    38.654    69.936
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    38.642    69.994
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    39.438    72.059
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    38.556    70.596
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    39.305    72.216
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    38.666    70.014
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    39.296    71.710
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    39.210    71.619
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    39.217    71.646
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    39.245    71.661
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    39.216    71.641
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    39.080    70.995
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    39.435    71.408
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.806    70.291
    38.805    70.290
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.868    70.223
    38.805    70.290
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.665    70.367
    38.664    70.367
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.690    70.313
    38.664    70.367
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.673    70.335
    38.672    70.333
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.683    70.297
    38.672    70.333
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.253    71.530
    38.254    71.530
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.300    71.449
    38.254    71.530
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.853    70.575
    38.852    70.573
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.865    70.576
    38.852    70.573
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.936    70.665
    38.937    70.665
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.961    70.605
    38.937    70.665
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.719    70.764
    38.719    70.764
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.732    70.781
    38.719    70.764
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.268    71.455
    38.268    71.458
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.275    71.461
    38.268    71.458
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.255    71.487
    38.255    71.490
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.279    71.455
    38.255    71.490
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.250    71.475
    38.250    71.477
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.275    71.456
    38.250    71.477
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.702    71.760
    39.702    71.762
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.702    71.748
    39.702    71.762
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.259    71.464
    38.259    71.466
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.265    71.464
    38.259    71.466
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.314    71.443
    38.313    71.445
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.311    71.454
    38.313    71.445
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.256    71.468
    38.256    71.471
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.266    71.475
    38.256    71.471
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.327    71.444
    38.327    71.447
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.331    71.444
    38.327    71.447
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.291    71.486
    38.291    71.489
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.317    71.472
    38.291    71.489
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.577    71.890
    38.578    71.894
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.583    71.899
    38.578    71.894
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.622    70.356
    38.622    70.356
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.860    70.290
    38.622    70.356
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.503    70.555
    38.504    70.553
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.524    70.519
    38.504    70.553
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.566    71.918
    38.569    71.918
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.536    71.744
    38.569    71.918
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.717    70.477
    38.718    70.476
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.729    70.473
    38.718    70.476
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.275    71.361
    38.277    71.361
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.310    71.441
    38.277    71.361
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.373    71.943
    39.377    71.942
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.470    71.994
    39.377    71.942
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.577    71.555
    38.580    71.555
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.596    71.564
    38.580    71.555
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.591    71.537
    38.594    71.537
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.414    71.370
    38.594    71.537
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.566    71.507
    38.569    71.507
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.535    71.361
    38.569    71.507
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.451    72.057
    39.454    72.055
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.433    71.990
    39.454    72.055
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.716    70.085
    38.714    70.086
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.736    70.109
    38.714    70.086
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.622    70.322
    38.620    70.323
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.657    70.335
    38.620    70.323
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.624    70.308
    38.621    70.309
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.655    70.331
    38.621    70.309
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.983    70.884
    38.983    70.885
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.980    70.883
    38.983    70.885
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.863    70.524
    38.863    70.526
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.893    70.513
    38.863    70.526
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.156    71.560
    39.157    71.560
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.102    71.566
    39.157    71.560
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.624    70.205
    38.625    70.204
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.672    70.233
    38.625    70.204
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.964    70.728
    38.965    70.728
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.009    70.691
    38.965    70.728
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.122    71.799
    39.124    71.799
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.155    71.667
    39.124    71.799
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.063    70.063
    39.063    70.064
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.091    70.017
    39.063    70.064
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.417    71.463
    39.419    71.462
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.508    71.401
    39.419    71.462
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.451    71.493
    39.453    71.493
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.502    71.502
    39.453    71.493
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.498    71.497
    39.499    71.498
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.462    71.443
    39.499    71.498
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.406    71.474
    39.408    71.473
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.474    71.458
    39.408    71.473
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.289    71.733
    39.290    71.733
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.317    71.700
    39.290    71.733
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.653    69.937
    38.654    69.936
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.684    69.915
    38.654    69.936
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.641    69.994
    38.642    69.994
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.690    69.979
    38.642    69.994
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.436    72.059
    39.438    72.059
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.502    71.998
    39.438    72.059
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.556    70.596
    38.556    70.596
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.605    70.539
    38.556    70.596
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.304    72.215
    39.305    72.216
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.279    72.170
    39.305    72.216
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.665    70.014
    38.666    70.014
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.656    69.897
    38.666    70.014
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.294    71.710
    39.296    71.710
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.231    71.586
    39.296    71.710
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.209    71.620
    39.210    71.619
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.165    71.508
    39.210    71.619
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.216    71.647
    39.217    71.646
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.196    71.666
    39.217    71.646
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.244    71.661
    39.245    71.661
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.361    71.536
    39.245    71.661
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.214    71.641
    39.216    71.641
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.305    71.530
    39.216    71.641
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.079    70.994
    39.080    70.995
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.034    70.923
    39.080    70.995
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.434    71.408
    39.435    71.408
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.472    71.294
    39.435    71.408
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    38.805    70.290    73.221     1.777     1.834
    38.664    70.367   -79.057     0.849     1.517
    38.672    70.333   -87.895     1.136     1.626
    38.254    71.530   -68.614     1.325     2.334
    38.852    70.573   -81.399     1.140     1.799
    38.937    70.665   -80.373     1.603     2.476
    38.719    70.764   -69.134     1.005     1.226
    38.268    71.458   -78.899     0.857     1.249
    38.255    71.490    19.822     1.239     1.487
    38.250    71.477    32.099     1.515     1.813
    39.702    71.762   -18.775     1.208     1.678
    38.259    71.466   -82.135     0.981     1.036
    38.313    71.445   -82.962     0.895     1.147
    38.256    71.471    88.810     1.122     1.305
    38.327    71.447    14.086     1.041     1.074
    38.291    71.489    14.107     1.410     1.843
    38.578    71.894   -47.567     1.026     1.242
    38.622    70.356   -76.794     0.862     1.297
    38.504    70.553    26.763     1.952     2.536
    38.569    71.918     2.716     2.619     3.620
    38.718    70.476    33.738     1.923     2.418
    38.277    71.361   -13.681     1.337     2.305
    39.377    71.942    39.344     1.182     2.005
    38.580    71.555   -68.754     1.112     1.316
    38.594    71.537    81.937     1.581     2.207
    38.569    71.507   -33.680     1.379     2.018
    39.454    72.055    45.903     1.825     2.942
    38.714    70.086   -76.462     1.518     2.505
    38.620    70.323    86.290     1.120     1.814
    38.621    70.309    73.540     1.584     3.141
    38.983    70.885    47.426     1.324     1.886
    38.863    70.526   -18.567     1.608     2.011
    39.157    71.560    68.712     1.654     1.862
    38.625    70.204   -79.736     1.062     1.715
    38.965    70.728    83.561     1.661     2.296
    39.124    71.799    49.605     1.517     3.083
    39.063    70.064    80.371     1.893     3.272
    39.419    71.462    79.992     0.717     0.885
    39.453    71.493    60.726     0.880     1.241
    39.499    71.498    56.850     1.678     2.148
    39.408    71.473    82.029     0.681     0.869
    39.290    71.733    50.462     2.487     3.365
    38.654    69.936   -88.474     0.862     1.204
    38.642    69.994    65.168     2.171     3.657
    39.438    72.059    48.593     1.537     2.158
    38.556    70.596    79.596     1.757     2.691
    39.305    72.216    78.130     1.597     2.312
    38.666    70.014   -85.667     1.543     1.981
    39.296    71.710    78.988     1.734     2.568
    39.210    71.619    80.687     0.905     1.257
    39.217    71.646   -25.925     1.345     1.880
    39.245    71.661    66.840     1.936     3.182
    39.216    71.641    63.022     2.054     3.594
    39.080    70.995    83.900     1.152     1.516
    39.435    71.408    62.448     1.762     3.078
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    39.419    71.462     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    38.204    69.905   -27.927     1.061     1.239
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    38.204    69.928   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    38.204    69.905     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    38.204    69.905     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    38.159    69.905   5 km
END
