#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=garm11.19_dcal.ps
projection=-JM16.0c+
region=-R67.5/74.6/36.4/41.6
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration garm11.19' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.220    69.327
    38.805    70.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.657    69.158
    38.805    70.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    38.805    70.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.657    69.158
    38.805    70.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    38.805    70.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.220    69.327
    38.664    70.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.657    69.158
    38.664    70.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    38.664    70.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.220    69.327
    38.664    70.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.657    69.158
    38.664    70.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    38.664    70.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.220    69.327
    38.672    70.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.657    69.158
    38.672    70.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    38.672    70.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.220    69.327
    38.672    70.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.657    69.158
    38.672    70.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    38.672    70.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.718    72.378
    38.254    71.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.254    71.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    71.943
    38.254    71.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    71.943
    38.254    71.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    38.852    70.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    38.852    70.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    38.937    70.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.873    71.454
    38.937    70.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.655    71.976
    38.719    70.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.339    71.420
    38.719    70.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.873    71.454
    38.719    70.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    38.719    70.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.719    70.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.180    71.095
    38.719    70.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.655    71.976
    38.719    70.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.719    70.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.339    71.420
    38.719    70.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    38.719    70.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.719    70.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.180    71.095
    38.719    70.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.309    72.475
    38.268    71.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.268    71.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.718    72.378
    38.268    71.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.339    71.420
    38.268    71.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.268    71.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.180    71.095
    38.268    71.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.309    72.475
    38.268    71.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.268    71.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.718    72.378
    38.268    71.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.309    72.475
    38.255    71.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.718    72.378
    38.255    71.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.255    71.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.530    71.660
    38.255    71.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.718    72.378
    38.255    71.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.255    71.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.530    71.660
    38.255    71.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.309    72.475
    38.250    71.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.718    72.378
    38.250    71.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.250    71.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.530    71.660
    38.250    71.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.718    72.378
    38.250    71.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.250    71.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.180    71.095
    38.250    71.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.530    71.660
    38.250    71.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.026    72.919
    39.702    71.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.048    71.661
    39.702    71.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.005    72.093
    39.702    71.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.381    72.280
    39.702    71.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.206    72.066
    39.702    71.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    71.756
    39.702    71.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.554    72.218
    39.702    71.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.026    72.919
    39.702    71.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.048    71.661
    39.702    71.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.005    72.093
    39.702    71.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.381    72.280
    39.702    71.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.206    72.066
    39.702    71.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.554    72.218
    39.702    71.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.702    71.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.702    71.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.702    71.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.309    72.475
    38.259    71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.259    71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.339    71.420
    38.259    71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.530    71.660
    38.259    71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.718    72.378
    38.259    71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.259    71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.180    71.095
    38.259    71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.259    71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.530    71.660
    38.259    71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.718    72.378
    38.259    71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.259    71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.309    72.475
    38.313    71.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.313    71.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.339    71.420
    38.313    71.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.180    71.095
    38.313    71.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.718    72.378
    38.313    71.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.309    72.475
    38.313    71.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.313    71.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.718    72.378
    38.313    71.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.309    72.475
    38.256    71.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.256    71.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.339    71.420
    38.256    71.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.530    71.660
    38.256    71.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.718    72.378
    38.256    71.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.256    71.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.309    72.475
    38.256    71.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.256    71.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.530    71.660
    38.256    71.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.718    72.378
    38.256    71.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.256    71.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.327    71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.873    71.454
    38.327    71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.530    71.660
    38.327    71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.718    72.378
    38.327    71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.327    71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.180    71.095
    38.327    71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.327    71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.873    71.454
    38.327    71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.530    71.660
    38.327    71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.718    72.378
    38.327    71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.327    71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.180    71.095
    38.327    71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.309    72.475
    38.291    71.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.291    71.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.530    71.660
    38.291    71.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.291    71.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.530    71.660
    38.291    71.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.309    72.475
    38.578    71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.339    71.420
    38.578    71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.873    71.454
    38.578    71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.180    71.095
    38.578    71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.718    72.378
    38.578    71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.381    72.280
    38.578    71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.578    71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    71.756
    38.578    71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.309    72.475
    38.578    71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.578    71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.873    71.454
    38.578    71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.718    72.378
    38.578    71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.381    72.280
    38.578    71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.578    71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    71.756
    38.578    71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.275    70.575
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.637    69.495
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.375    71.467
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.907    69.937
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.602    69.923
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    70.037
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.101    70.591
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    69.671
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.275    70.575
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.637    69.495
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.375    71.467
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.907    69.937
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.602    69.923
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.101    70.591
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.504    70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.569    71.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.569    71.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.375    71.467
    38.569    71.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.569    71.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.569    71.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.569    71.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.375    71.467
    38.569    71.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.275    70.575
    38.718    70.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.637    69.495
    38.718    70.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.375    71.467
    38.718    70.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.907    69.937
    38.718    70.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.180    70.886
    38.718    70.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.718    70.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.602    69.923
    38.718    70.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.676    70.497
    38.718    70.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.718    70.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    69.671
    38.718    70.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.101    70.591
    38.718    70.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.180    70.886
    38.718    70.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.718    70.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.718    70.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.101    70.591
    38.718    70.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.676    70.497
    38.277    71.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.275    70.575
    38.277    71.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.277    71.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.277    71.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.180    70.886
    38.277    71.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.277    71.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.275    70.575
    38.277    71.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.277    71.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.277    71.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.181    70.887
    39.377    71.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.181    70.887
    39.377    71.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.580    71.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.375    71.467
    38.580    71.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.580    71.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.580    71.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.375    71.467
    38.580    71.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.580    71.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.181    70.887
    38.594    71.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.275    70.575
    38.594    71.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.594    71.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.594    71.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.676    70.497
    38.594    71.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.594    71.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.101    70.591
    38.594    71.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.181    70.887
    38.594    71.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.594    71.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.594    71.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.594    71.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.676    70.497
    38.569    71.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.275    70.575
    38.569    71.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.375    71.467
    38.569    71.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.569    71.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.569    71.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.569    71.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.101    70.591
    38.569    71.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.275    70.575
    38.569    71.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.375    71.467
    38.569    71.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.569    71.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.942    71.453
    38.569    71.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.101    70.591
    38.569    71.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.454    72.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.454    72.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.757    69.834
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.181    70.887
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.663    69.513
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.275    70.575
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.853    70.059
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    70.139
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.676    70.497
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.896    69.278
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.602    69.923
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.315    69.673
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.906    69.936
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.101    70.591
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.181    70.887
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.663    69.513
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.275    70.575
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.896    69.278
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.602    69.923
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.906    69.936
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.101    70.591
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    38.714    70.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.181    70.887
    38.620    70.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.602    69.923
    38.620    70.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.101    70.591
    38.620    70.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.620    70.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.620    70.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    38.620    70.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.896    69.278
    38.620    70.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.663    69.513
    38.620    70.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.906    69.936
    38.620    70.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.676    70.497
    38.620    70.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.181    70.887
    38.620    70.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.101    70.591
    38.620    70.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.620    70.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    38.620    70.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.896    69.278
    38.620    70.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.906    69.936
    38.620    70.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.676    70.497
    38.620    70.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    38.620    70.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.181    70.887
    38.621    70.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.101    70.591
    38.621    70.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.621    70.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.621    70.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    38.621    70.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.896    69.278
    38.621    70.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.676    70.497
    38.621    70.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.181    70.887
    38.621    70.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.101    70.591
    38.621    70.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.621    70.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.181    70.887
    38.983    70.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.602    69.923
    38.983    70.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.676    70.497
    38.983    70.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.983    70.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.983    70.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    38.983    70.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    70.139
    38.983    70.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.906    69.936
    38.983    70.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.101    70.591
    38.983    70.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    38.983    70.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.906    69.936
    38.983    70.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    38.983    70.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    38.983    70.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.181    70.887
    38.863    70.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.468    70.822
    38.863    70.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.602    69.923
    38.863    70.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.676    70.497
    38.863    70.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.906    69.936
    38.863    70.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    70.139
    38.863    70.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.841    70.780
    38.863    70.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.181    70.887
    38.863    70.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.676    70.497
    38.863    70.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.906    69.936
    38.863    70.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    38.625    70.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    38.625    70.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    38.965    70.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    38.965    70.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    38.965    70.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    38.965    70.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.124    71.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.124    71.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.124    71.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.124    71.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    39.063    70.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    39.063    70.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.657    69.158
    39.063    70.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.657    69.158
    39.063    70.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.419    71.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.419    71.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.419    71.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.419    71.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.383    71.783
    39.419    71.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    39.419    71.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    39.419    71.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.453    71.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.453    71.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.453    71.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.383    71.783
    39.453    71.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.383    71.783
    39.453    71.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.499    71.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.499    71.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.383    71.783
    39.499    71.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.383    71.783
    39.499    71.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.408    71.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.408    71.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.408    71.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.408    71.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    39.408    71.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    39.408    71.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    39.408    71.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.290    71.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.290    71.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    38.654    69.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.657    69.158
    38.654    69.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.659    69.008
    38.654    69.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    38.642    69.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.657    69.158
    38.642    69.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.657    69.158
    38.642    69.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.659    69.008
    38.642    69.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.659    69.008
    38.642    69.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.438    72.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.438    72.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.438    72.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.269    71.522
    39.438    72.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.269    71.522
    39.438    72.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    38.556    70.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    38.556    70.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    38.556    70.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.305    72.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.305    72.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.305    72.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.305    72.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.305    72.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.657    69.158
    38.666    70.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.659    69.008
    38.666    70.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.296    71.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.296    71.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.210    71.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.210    71.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.210    71.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.217    71.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.245    71.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.245    71.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.245    71.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.245    71.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.216    71.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.216    71.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.216    71.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    39.080    70.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    39.080    70.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    39.080    70.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.317
    39.080    70.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.080    70.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.080    70.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.080    70.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.000    70.316
    39.080    70.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.435    71.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.480    71.800
    39.435    71.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.435    71.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.435    71.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.435    71.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.435    71.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.058    70.818
    39.435    71.408
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    38.220    69.327     0.300
    38.657    69.158     0.300
    39.000    70.316     0.300
    37.718    72.378     0.300
    37.942    71.453     0.300
    38.151    71.943     0.300
    38.873    71.454     0.300
    38.655    71.976     0.300
    38.339    71.420     0.300
    39.180    71.095     0.300
    38.468    70.822     0.300
    38.309    72.475     0.300
    37.530    71.660     0.300
    40.026    72.919     0.300
    40.048    71.661     0.300
    40.005    72.093     0.300
    39.381    72.280     0.300
    40.206    72.066     0.300
    39.493    71.756     0.300
    39.554    72.218     0.300
    39.480    71.800     0.300
    40.058    70.818     0.300
    38.275    70.575     0.300
    38.637    69.495     0.300
    38.375    71.467     0.300
    38.907    69.937     0.300
    38.602    69.923     0.300
    38.468    70.822     0.300
    38.387    70.037     0.300
    37.942    71.453     0.300
    39.101    70.591     0.300
    38.305    69.671     0.300
    38.841    70.780     0.300
    39.180    70.886     0.300
    38.676    70.497     0.300
    39.181    70.887     0.300
    37.757    69.834     0.300
    38.663    69.513     0.300
    37.853    70.059     0.300
    38.378    70.139     0.300
    38.896    69.278     0.300
    38.602    69.923     0.300
    38.315    69.673     0.300
    38.906    69.936     0.300
    39.000    70.317     0.300
    40.383    71.783     0.300
    38.659    69.008     0.300
    40.269    71.522     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.805    70.290     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.664    70.367     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.672    70.333     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.254    71.530     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.852    70.573     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.937    70.665     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.719    70.764     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.268    71.458     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.255    71.490     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.250    71.477     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.702    71.762     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.259    71.466     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.313    71.445     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.256    71.471     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.327    71.447     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.291    71.489     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.578    71.894     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.622    70.356     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.504    70.553     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.569    71.918     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.718    70.476     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.277    71.361     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.377    71.942     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.580    71.555     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.594    71.537     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.569    71.507     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.454    72.055     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.714    70.086     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.620    70.323     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.621    70.309     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.983    70.885     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.863    70.526     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.157    71.560     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.625    70.204     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.965    70.728     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.124    71.799     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.063    70.064     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.419    71.462     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.453    71.493     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.499    71.498     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.408    71.473     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.290    71.733     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.654    69.936     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.642    69.994     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.438    72.059     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.556    70.596     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.305    72.216     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.666    70.014     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.296    71.710     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.210    71.619     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.217    71.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.245    71.661     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.216    71.641     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.080    70.995     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.435    71.408     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    38.844    71.142     0.000   222.000   222.000
    38.844    71.142     0.000   444.000   444.000
END
