#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=garm11.19_rdp_038.ps
projection=-JX18/12
region=-R1/34/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases garm11.19 Event 038' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.552     1.000
     1.122     2.000
     0.694     3.000
     0.265     4.000
     0.163     5.000
     0.592     6.000
     0.329     7.000
     0.024     8.000
     0.281     9.000
     0.588    10.000
     0.846    11.000
     1.146    12.000
     1.446    13.000
     1.749    14.000
     2.049    15.000
     2.346    16.000
     2.646    17.000
     2.947    18.000
     3.247    19.000
     3.549    20.000
     3.806    21.000
     4.064    22.000
     4.322    23.000
     4.780    24.000
     5.039    25.000
     5.298    26.000
     5.558    27.000
     5.818    28.000
     6.086    29.000
     6.343    30.000
     6.600    31.000
     6.857    32.000
     7.115    33.000
     7.373    34.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     1.552     1.000
     1.122     2.000
     0.694     3.000
     0.265     4.000
     0.163     5.000
     0.592     6.000
     0.329     7.000
     0.024     8.000
     0.281     9.000
     0.588    10.000
     0.846    11.000
     1.146    12.000
     1.446    13.000
     1.749    14.000
     2.049    15.000
     2.346    16.000
     2.646    17.000
     2.947    18.000
     3.247    19.000
     3.549    20.000
     3.806    21.000
     4.064    22.000
     4.322    23.000
     4.780    24.000
     5.039    25.000
     5.298    26.000
     5.558    27.000
     5.818    28.000
     6.086    29.000
     6.343    30.000
     6.600    31.000
     6.857    32.000
     7.115    33.000
     7.373    34.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.764    13.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.664    13.000
     3.664    13.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.664    13.000
     3.664    17.000
     1.664    17.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.664    13.000
     3.664     9.000
     1.664     9.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     8.000
     1.664     8.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.664     1.000
     1.664    14.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.664     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    14.000
     1.664    14.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20170503.0447.09
     9.680     2.000 Depth of minimum misfit =   8 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
