#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=garm11.19_rdp_049.ps
projection=-JX18/12
region=-R1/29/0/13
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases garm11.19 Event 049' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.490     1.000
     1.260     2.000
     1.077     3.000
     0.894     4.000
     0.837     5.000
     0.872     6.000
     1.022     7.000
     1.252     8.000
     1.527     9.000
     1.578    10.000
     1.824    11.000
     2.104    12.000
     2.393    13.000
     2.671    14.000
     2.966    15.000
     3.301    16.000
     3.585    17.000
     3.867    18.000
     4.152    19.000
     4.442    20.000
     4.688    21.000
     4.938    22.000
     5.190    23.000
     5.446    24.000
     5.702    25.000
     5.960    26.000
     6.327    27.000
     6.614    28.000
     6.865    29.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     2.452     1.000
     1.743     2.000
     1.618     3.000
     1.151     4.000
     1.754     5.000
     2.124     6.000
     2.503     7.000
     3.076     8.000
     3.649     9.000
     3.897    10.000
     4.650    11.000
     5.363    12.000
     6.018    13.000
     6.609    14.000
     7.222    15.000
     8.180    16.000
     8.976    17.000
     9.762    18.000
    10.551    19.000
    11.347    20.000
    12.021    21.000
    12.704    22.000
    13.389    23.000
    14.083    24.000
    14.776    25.000
    15.473    26.000
    16.435    27.000
    17.229    28.000
    17.905    29.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     5.494    19.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     3.394    19.000
     5.394    19.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     5.394    19.000
     5.394    22.000
     3.394    22.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     5.394    19.000
     5.394    16.000
     3.394    16.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     5.000
     3.394     5.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     3.394     1.000
     3.394     9.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     3.394     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     9.000
     3.394     9.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    12.220     2.000 Event 20190701.0114.03
    11.440     2.000 Depth of minimum misfit =   5 km on  7 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.400     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.880     2.000 z statistic for depth uncertainty range in red
END
