#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=garm11.19_rdp_052.ps
projection=-JX18/12
region=-R1/27/0/13
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases garm11.19 Event 052' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.973     1.000
     2.291     2.000
     2.514     3.000
     2.837     4.000
     3.160     5.000
     3.483     6.000
     3.806     7.000
     4.130     8.000
     4.453     9.000
     4.777    10.000
     5.101    11.000
     5.425    12.000
     5.750    13.000
     6.063    14.000
     6.386    15.000
     6.727    16.000
     6.834    17.000
     7.147    18.000
     7.460    19.000
     7.774    20.000
     8.049    21.000
     8.324    22.000
     8.601    23.000
     8.876    24.000
     9.154    25.000
     9.433    26.000
     9.714    27.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     1.973     1.000
     2.291     2.000
     2.514     3.000
     2.837     4.000
     3.160     5.000
     3.483     6.000
     3.806     7.000
     4.130     8.000
     4.453     9.000
     4.777    10.000
     5.101    11.000
     5.425    12.000
     5.750    13.000
     6.063    14.000
     6.386    15.000
     6.727    16.000
     6.834    17.000
     7.147    18.000
     7.460    19.000
     7.774    20.000
     8.049    21.000
     8.324    22.000
     8.601    23.000
     8.876    24.000
     9.154    25.000
     9.433    26.000
     9.714    27.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     5.713    11.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     3.613    11.000
     5.613    11.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     5.613    11.000
     5.613    15.000
     3.613    15.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     5.613    11.000
     5.613     7.000
     3.613     7.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     1.000
     3.613     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     3.613     1.000
     3.613     7.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     3.613     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     7.000
     3.613     7.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    12.220     2.000 Event 20200421.2324.37
    11.440     2.000 Depth of minimum misfit =   1 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.400     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.880     2.000 z statistic for depth uncertainty range in red
END
