#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=garm11.19_rdp_054.ps
projection=-JX18/12
region=-R1/29/0/14
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases garm11.19 Event 054' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.912     1.000
     1.996     2.000
     1.796     3.000
     1.971     4.000
     2.244     5.000
     2.457     6.000
     2.702     7.000
     2.971     8.000
     3.226     9.000
     3.476    10.000
     3.736    11.000
     4.005    12.000
     4.281    13.000
     4.556    14.000
     4.841    15.000
     5.141    16.000
     5.305    17.000
     5.574    18.000
     5.867    19.000
     6.162    20.000
     6.422    21.000
     6.682    22.000
     6.943    23.000
     7.204    24.000
     7.466    25.000
     7.730    26.000
     7.995    27.000
     8.279    28.000
     8.543    29.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     3.201     1.000
     3.316     2.000
     2.901     3.000
     3.017     4.000
     3.509     5.000
     3.626     6.000
     3.775     7.000
     4.395     8.000
     4.741     9.000
     4.928    10.000
     5.357    11.000
     5.910    12.000
     6.462    13.000
     7.002    14.000
     7.554    15.000
     8.125    16.000
     8.489    17.000
     8.938    18.000
     9.483    19.000
    10.027    20.000
    10.503    21.000
    10.978    22.000
    11.453    23.000
    11.925    24.000
    12.400    25.000
    12.874    26.000
    13.349    27.000
    13.878    28.000
    14.347    29.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     6.641     4.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     4.541     4.000
     6.541     4.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     6.541     4.000
     6.541     8.000
     4.541     8.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     6.541     4.000
     6.541     1.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     3.000
     4.541     3.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     4.541     1.000
     4.541     9.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     4.541     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     9.000
     4.541     9.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    13.160     2.000 Event 20200704.0953.00
    12.320     2.000 Depth of minimum misfit =   3 km on  3 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    11.200     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
    10.640     2.000 z statistic for depth uncertainty range in red
END
